.BoardPage{
    color: #6E6D7A;
}

.BoardPage__header{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 34px 0;
}

.BoardPage__header h1{
    font-size: xx-large;
    color: white;
    margin: 0;
}